<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;}

.corps {
	font-family: Script MT;
	color: #FFFFFF;
}
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	color: #660000;
	text-decoration: underline;
}
a:active {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}
.titre {
	color:#333366;
	font-size:18px;
	font-weight: bold;
	text-align: center;
	}
.Style1 {
	color: #000033;
	font-weight: bold;
}
.Style2 {color: #990000}
.fondmenu {background-image:url(images/menu-gris-clair.gif)}
.Style7 {font-size: xx-small}
.Style8 {font-weight: bold}
.Style9 {
	color: #003366;
	font-weight: bold;
}
BODY { SCROLLBAR-FACE-COLOR: #4080ff; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: 
#60ffc0; SCROLLBAR-SHADOW-COLOR: #000099; COLOR: #000099; SCROLLBAR-3DLIGHT-COLOR: 
#000099; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #e4ebff; SCROLLBAR-DARKSHADOW-COLOR: 
#000099; BACKGROUND-COLOR: #ffffff }
-->